html {
  scroll-behavior: smooth;
}

.section-form .login-box .user-box input, .section-form .login-box .user-box select, .section-form .login-box .user-box textarea{

color:#5A5242!important;
font-size: 16px;

}

.section-form .login-box .user-box textarea{

    height:auto!important;
}


#header .bg2 .link{

    color:#5A5242;

}

.link-whatsapp {
   
   background-color: #208E2F!important;
   color:#FFFFFF!important;
}


.section-form .login-box .user-box input, .section-form .login-box .user-box select, .section-form .login-box .user-box textarea{
    background-color:#fff;
    border: #000000 1px solid;
}

/* 
#section5 img,.section-form .box-embed > a {

  border-radius: 5px;
} */


.link-whatsapp:hover {
   
   background-color: #000000!important;
   color:#FFFFFF!important;
}



::-webkit-input-placeholder {
    color: #5A5242 !important;
    opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #5A5242 !important;
    opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #5A5242 !important;
    opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
  color: #5A5242 !important;
    opacity:1;
}


@media (max-width: 991px){
    #header .bg2 .links-header {
        padding-left: calc((100% - 320px)/2);
        padding-top:20px;
        padding-bottom: 20px;
    }
}

#box-exclusividades .slick-dots {
width: fit-content;
display: block;
margin: 0px auto;
padding-left: 0px; }
#box-exclusividades .slick-dots li {
float: left;
display: inline;
padding-left: 2px;
padding-right: 2px;
border-radius: 50%; }



#box-exclusividades .slick-dots li.slick-active button {

  background-color: #3ADDD9;

}
@media (max-width: 767px) {
#box-exclusividades .slick-dots li.slick-active button {
height: 5px; } }
#box-exclusividades .slick-dots li button {
background-color: #000000;
width: 15px;
height: 15px;
float: left;
overflow: hidden;
border: 0px;
text-indent: -9999px;
border-radius: 50%;
transition: all 0.4s; }
@media (max-width: 767px) {
#box-exclusividades .slick-dots li button {
padding: 0px !important;
border-radius: 0px;
width: 15px !important;
height: 3px; } }



#box-whatsapp {
background-color: #ebeae6;
background-image: url('https://feriasderockstar.com.br/img/whatsapp-bg.jpg');
background-position: center;
width: 340px;
height: 513px;
position: fixed;
overflow: hidden;
bottom: 0px;
right: 20px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
display: none;
z-index: 10;
box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4); }
#box-whatsapp .header {
background-color: #006666;
width: 100%;
height: 50px;
float: left;
padding: 6px;
overflow: hidden; }
#box-whatsapp .header .img {
background-color: #fff;
width: 37px;
height: 37px;
float: left;
overflow: hidden;
border-radius: 50%; }
#box-whatsapp .header .title {
width: calc(100% - 55px);
float: left;
padding-left: 10px;
padding-top: 3px; }
#box-whatsapp .header .title strong {
width: 100%;
float: left;
color: #fff;
text-transform: uppercase;
line-height: 18px;
font-size: 15px; }
#box-whatsapp .header .title span {
width: 100%;
float: left;
color: #fff;
line-height: 18px;
font-size: 13px; }
#box-whatsapp .header .close-whatsapp {
float: left;
color: #fff;
padding-top: 6px; }
#box-whatsapp .content {
width: 100%;
float: left;
padding: 15px; }
#box-whatsapp .content form {
width: 100%;
float: left; }
#box-whatsapp .content form .msg {
width: 90%;
padding: 10px 15px;
margin-bottom: 15px;
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
border-radius: 7px;
font-size: 15px;
line-height: 18px;
opacity: 0; }
#box-whatsapp .content form .msg.type1 {
background-color: #fff;
float: left; }
#box-whatsapp .content form .msg.type2 {
background-color: #ccffcc;
float: right;
padding-top: 15px;
padding-bottom: 10px; }
#box-whatsapp .content form .msg .form-group {
width: 100%;
float: left;
margin-bottom: 5px; }
#box-whatsapp .content form .msg .form-group .form-control {
width: 100%;
height: 37px;
float: left;
border-radius: 5px;
border: 1px solid #339966; }
#box-whatsapp .content form .msg .form-group input[name="cidade"] {
margin-left: -25px;
width: calc(100% + 25px); }
#box-whatsapp .content form .btn {
background-color: #006666;
border-color: #006666;
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
border-radius: 10px; }




#section1 p{

font-size:14px;

}


.card{

  border:none;

}

